﻿@charset "utf-8";
/* CSS Document */
.EW_PageDiv{ padding:10px 0px;}
.EW_PageDiv a:hover,.EW_PageDiv a.page_curr {border:1px solid #E5CF80;color:#F7941C;}
.EW_PageDiv a {background:#F2F2F2 none repeat scroll 0 0;border:1px solid #C8C1C1;display:block;float:left;font-weight:bold;margin:0 3px;padding:4px 6px;height:14px; line-height:14px;font-size:12px;border-radius:4px;}
.EW_PageDiv u {display:block;float:left; text-decoration:none; }
.EW_PageDiv u input{background:#F2F2F2 none repeat scroll 0 0;border:1px solid #C8C1C1;font-weight:bold; padding:0px 3px; height:24px; line-height:24px; margin-right:5px;font-size:12px;border-radius:4px;}
.EW_PageDiv u input#page_z{height:21px; line-height:21px;}
.EW_PageDiv big {float:left;font-size:12px;line-height:20px;margin:0 5px;}

#FloatBg{display:none;width:100%;height:100%;background:#000;position:absolute;top:0;left:0;}
#FloatBoxBg{display:none;background:#000;position:absolute;}
#FloatBox{border: #999999 1px solid;position:absolute;}
#FloatBox .title{color:#F63; height:40px;line-height:40px;background:#f5f5f5; repeat-x;}
#FloatBox .title h4{float:left;padding:0;margin:0;font-size:14px;line-height:16px;padding:14px 10px 0;}
#FloatBox .title span{float:right;cursor:pointer; display:block;background:url(../js/images/72.gif) no-repeat 0px -30px; width:30px; height:30px;}
#FloatBox .title .spanhover{ background-position:0px -60px;}
#FloatBox .content{padding:20px 0px;background:#fff;}
/*-----jquery Float css--------*/
.OpenFloatBg{display:none;width:100%;height:100%;background:#000;position:absolute;top:0;left:0;}
.OpenFloatBoxBg{display:none;background: #666666;position:absolute;}
.OpenFloatBox{border: #999999 1px solid;width:650px;position:absolute;}
.OpenFloatBox .title{height:30px;color: #333333;background:url(../js/images/72.gif) repeat-x;}
.OpenFloatBox .title h4{float:left;padding:0;margin:0;font-size:14px;line-height:16px;padding:7px 10px 0;}
.OpenFloatBox .title .DialogClose{float:right;cursor:pointer; display:block;background:url(../js/images/72.gif) no-repeat  0px -30px; width:30px; height:30px;}
.OpenFloatBox .title .spanhover{ background-position:0px -60px;}
.OpenFloatBox .tip{height:30px;color: #FF6600;background:url(../js/images/72.gif)  no-repeat  0px -90px; padding-left:26px; line-height:30px;background-color:#FFFFFF}
.OpenFloatBox .selecteditem{ display:none; background-color: #FFFEEE; border:1px #FF9966 solid;width:100%;color: #FF0000; padding:10px 0px;}
.OpenFloatBox .selecteditem .empty{ color: #0066CC; cursor:pointer}
.OpenFloatBox .selecteditem label{ display:block;  width:145px; float:left;margin-right:5px; padding-left:5px;color:#339900; cursor:pointer}
.OpenFloatBox .txt{ padding:15px; padding-top:0px;}
.OpenFloatBox .content{background-color:#FFFFFF; width:100%;}
.OpenFloatBox .content .item{ width:150px;height:20px;margin-right:5px; float:left; cursor:pointer;}
.OpenFloatBox .content .item .titem{ display:block; position:absolute; width:150px; z-index:1;}
.OpenFloatBox .content .item .titemhover{ border:1px #FF9900 solid; background-color:#FFFEF0; color:#FF6600; font-weight:bold}
.OpenFloatBox .content .item .sitem{position:absolute; display:none; border:1px  #00CCFF solid; width:150px;  background-color:#999999;z-index:2; margin-top:20px; border:1px #FF9900 solid;background-color:#FFFEF0;border-top:0px;}
.OpenFloatBox .content .item .sitem label{ padding-bottom:5px; line-height:23px;}
.selectcolor{ background-color:#999;}

/*设置点击下拉菜单，出现的全屏的背景和透明程度*/
.menu_bg_layer{ position:absolute; left:0; top:0; height:0px; width:0px; background-color:#000; filter: alpha(opacity=40);-moz-opacity:.4;opacity:0.4;-khtml-opacity: 0.4; }

/*单选下拉列表选项的样式*/
.singerselect_menu {
	Z-INDEX: 88; BORDER: #8a89a9 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff; DISPLAY: none; TOP: 35px; LEFT: 0px;
}
.singerselect_menu UL {
	PADDING: 0px; MARGIN: 0px;
}
.singerselect_menu LI {
	 font-size:14px; text-align:center;
}
/*单选下拉列表鼠标移动到选项的样式*/
.singerselect_menu LI.hover{ background:#ccc; text-decoration:none;}
/*单选下拉列表显示值的样式*/
.singerselect_input{width:90px;height:35px;line-height:35px;border:1px solid #dddddd;font-size:14px;color:#333333;padding-left:5px;background:url(../images/jt.gif) no-repeat 76px 15px; cursor:pointer;}


/*链接样式*/
.btn1{ background:url(../images/icon/btn.png) no-repeat right -393px; display:inline-block; line-height:25px; color:#333; padding-right:10px;}
.btn1 s{background:url(../images/icon/btn.png) no-repeat scroll 0% 0% transparent; width:3px; float:left; height:25px; margin-right:10px;}

/*内容样式*/
.contentstyle1 .con_title{height:33px;background:url(../images/tit_regist.gif) #D1D1D1 repeat-x;border:1px solid #b2d1f5;color:#225cb6;font-size:14px;font-weight:bold;line-height:33px;padding-left:20px;}
.contentstyle1 .con_title span{background:url(../images/tit_icon.gif) no-repeat 0px 8px;width:23px;height:25px;float:left;}
.contentstyle1 .con_info{padding:20px 40px 20px 40px;border:solid #b2d1f5;border-width:0 1px 1px;}

/*内容样式2*/
.contentstyle2{border:1px solid #e6e6e6;border-bottom:2px solid #c30000;height:33px;line-height:33px;margin-bottom:10px; padding-left:10px;}
.contentstyle2 h2{color:#cc0000;padding-left:16px;float:left; margin:0px; padding:0px;}
.contentstyle3{ border:1px solid #EDD28B; background:#FFFDEE; line-height:40px; height:40px; padding:0px 10px;}
.contentstyle3 div{ float:left;}
.contentstyle3 .foretitle{ font-weight:bold; font-size:14px;}
.contentstyle3 .rank-text{font-weight:bold; font-size:14px; color:#F00;}
.contentstyle3 .rank-table{ padding:10px 10px 0px 10px;}
.contentstyle3 .promptinfo{font-size:12px; color:#F90;}
.contentstyle4{ border: 1px solid #999; border-bottom:0px; margin:10px 0px;}
.contentstyle4 .con_info{ border-bottom:1px solid #999; height:100px;}
.contentstyle4 .con_info div{ float:left;}
.contentstyle4 .con_info .fore1{ width:120px; font-size:24px; line-height:60px; height:60px; margin:20px; border-right:1px solid #CCC;}
.contentstyle4 .con_info .icon-01{ width:33px; height:30px; background:url(../images/icon/icon-msg2013.png) 49px 0px; margin-top:30px; margin-left:20px;}
.contentstyle4 .con_info .icon-02{ width:33px; height:30px; background:url(../images/icon/icon-msg2013.png) 0px 0px; margin-top:30px; margin-left:20px;}
.contentstyle4 .con_info .fore2{ line-height:100px; height:100px;}
.contentstyle4 .con_info .fore2 .ftx-03{ color:#999;}
.contentstyle4 .con_info .fore3{ float:right; padding:0px 20px; margin-top:40px;}
.contentstyle4 .con_info .fore3 a{ color:#F00;}
.contentstyle5{ border:1px solid #999; position:relative; margin:20px 0px;}
.contentstyle5 .con_title{ background:#FFF; padding:0px 8px; font-size:12px; margin:0px; position:absolute; left:12px; top:-12px;}
.contentstyle5 .con_title h3{ margin:0px;}
.con_info{ padding:20px;}
.contentstyle6{border:1px solid #e6e6e6; margin-bottom:10px;}
.contentstyle6 .contentstyle6_title{border-bottom:1px solid #e6e6e6;line-height:33px; margin:0px; padding:0px 10px; color:#c00; font-size:14px; font-weight:bold;}
.contentstyle6 .borderred{border-bottom:2px solid #c30000;}
.contentstyle6_info{ padding:10px;}
.contentstyle7{border:1px solid #e6e6e6; margin-bottom:10px;}
.contentstyle7_title{ border-bottom:1px solid #e6e6e6;}
.contentstyle7_title ul li{ float:left; width:100px; height:40px; line-height:40px; background:#f9f9f9; border-right:1px solid #e6e6e6; text-align:center;}
.contentstyle7_title ul li.hover{ background:url(../images/space.jpg);}


#safe04 .mc{padding:10px}
#safe04 .fore{font-size:14px;display:inline-block;width:185px;margin-right:10px}
#safe04 .fore1{width: auto;}

/*流程*/
.step{overflow:hidden;margin-bottom:30px;height:25px;}
.step li{float:left;background:url(../images/p1.jpg) no-repeat top right #ededed;height:25px;line-height:25px;color:#999999;padding:0 86px 0 85px;font-weight:bold;}
.step .one{background:url(../images/p5.jpg) no-repeat top right #bbbbbb;color:#FFF;}
.step .one1{background:url(../images/p9.jpg) no-repeat top right #bbbbbb;color:#FFF;}
.step .two{background:url(../images/p10.jpg) no-repeat top right #bbbbbb;color:#FFF;}
.step .two1{background:url(../images/p9.jpg) no-repeat top right #bbbbbb;color:#FFF;}
.step .three{background:url(../images/p5.jpg) no-repeat top right #bbbbbb;color:#FFF;}
.step .four{background:none #ededed;}
.step .four1{background:#ffe6bc;}
.step .cur{background:url(../images/p2.jpg) no-repeat top right #ffe6bc;color:#ff6600;}

/*错误提示*/
.err{ color:#F00; font-size:14px;}

/*内容控制*/
.anyotherlogin{ display:none;}
.indynews_con_Remd{ height:90px; overflow:hidden;}
.aleft{ float:left;}

/*.hudiv{width:500px; height:100px;}*/
.hudiv{ overflow:auto;overflow-x:hidden;
scrollbar-arrow-color:#FFF;
scrollbar-face-color: #466287;       /*立体滚动条的颜色*/
scrollbar-track-color: #e2e5ec;      /*立体滚动条背景颜色*/

/*scrollbar-3dlight-color: #666;    /*立体滚动条亮边的颜色*/
/*scrollbar-highlight-color: #666;  /*滚动条空白部分的颜色*/
/*scrollbar-shadow-color: #999;     /*立体滚动条阴影的颜色*/
/*scrollbar-darkshadow-color: #666; /*滚动条强阴影颜色*/
/*scrollbar-base-color: #f8f8f8;    /*滚动条的基本颜色*/
}

.tc_returnhtml{width:418px;height:118px;margin-left:10px; background-color:#FFF; padding:5px;}